/*.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover, 
.elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:hover, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.elementor-item-active, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item.highlighted, .elementor-widget-nav-menu .elementor-nav-menu--main .elementor-item:focus{
	color: #4EB7F8 !important;
}*/

.elementor-54 .elementor-element.elementor-element-ed607a4 .elementor-nav-menu--dropdown a:hover, .elementor-54 .elementor-element.elementor-element-ed607a4 .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-54 .elementor-element.elementor-element-ed607a4 .elementor-nav-menu--dropdown a.highlighted{
	color: #fff !important
}


.custom-img-effect:hover {
	transform: scale(1.03);
	transition: 1.5s !important;
}
.custom-img-effect{
	transition: 1s !important;
}
.video-background .elementor-background-video-container{
/* 	position: fixed; */
	z-index: -1
}
.video-background .elementor-background-video-container video{
	object-fit: contain;
}

.flex-column .elementor-container.elementor-column-gap-default{
	display: flex;
	flex-direction: column;
}
.flex-row .elementor-container.elementor-column-gap-default{
	display: flex;
	align-items: center;
	flex-direction: row;

}
.custom-img-effect.flex-end .elementor-container.elementor-column-gap-default{
	display: flex;
	justify-content: end
}
.custom-img-effect:hover .text-hover-show{
	display: block;
	animation: text-show 1.5s ease-in;
}
.custom-img-effect:not(:hover) .text-hover-show {
    animation: text-hide 1.5s forwards;
}
.box-text{
	width: 40% !important
}
.form-ready .elementor-field-type-recaptcha.elementor-field-group-field_3240d79>div.elementor-field{
	width: 100%;
}
.form-ready .elementor-field-type-recaptcha .elementor-g-recaptcha>div{
	width: 100% !important;
}
.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons,
.form-ready .elementor-field-type-recaptcha.elementor-field-group-field_3240d79{
	width: 50%;
}
.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button{
	width: max-content;
	background-color: #adc95c;
	padding: 21px 65px;
    border-radius: 0;
}
.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button:hover{
background-color: #719609	
}

.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button span{
	color: #000;
	font-size: 35px;
	font-weight: 500
}
.icon-like-fit{
	    width: 85px !important;
    height: 85px;
    padding: 20px;
    border-radius: 60px;
	background-color: #E2FBE9;
	border: 5px solid #fff;
}
.icon-like-fit svg{
	fill: #78DA89
}
.icon-dislike-fit{
	  width: 85px !important;
    height: 85px;
    padding: 20px;
    border-radius: 60px;
	background-color: #FAE3E3;
	border: 5px solid #fff;
}
.icon-dislike-fit svg{
	fill: #CB3A32	
}
.gap-column-fit .elementor-container.elementor-column-gap-default{
	gap: 80px
}
.custom-background-gradient{
	background-image: linear-gradient(to top, #000 0%, #FAFAFA99 65%);

}
@keyframes text-show{
	from{
		opacity: 0
	}
	to{
		opacity: 1
	}
}

@keyframes text-hide{
	from{
		opacity: 1;
	}
	to{
		opacity: 0;

	}
} 
@media(max-width: 1280px){
	.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button{
		    padding: 20px 20px;

	}
	.custom-backgroundgg{
	height: 48vw !important;
}
}
@media(max-width: 1200px){
	.box-text{
	width: 80% !important
}
	.gap-column-fit .elementor-container.elementor-column-gap-default{
	gap: 50px;
	justify-content: space-around;
}
	.flex-spacebetween>div{
		display: flex;
		justify-content: space-between
	}
	
}
@media(max-width: 1279px){
	.custom-backgroundgg{
	height: 47vw !important;
}
}
@media(max-width: 1024px){
	.custom-backgroundgg{
	height: 48vw !important;
}
}
@media(max-width: 767px){
	.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button{
		    padding: 30px 30px;
	}
	.form-ready .elementor-field-group.elementor-field-type-submit.e-form__buttons button span{
	font-size: 17px;
}
	.gap-column-fit .elementor-container.elementor-column-gap-default{
	gap: 80px;

}
	.flex-column-reverse .elementor-container.elementor-column-gap-default,
	.flex-row.respon-reverse .elementor-container.elementor-column-gap-default{
		display: flex;
		flex-direction: column-reverse

		
	}
	.custom-backgroundgg {
        height: 48vw !important;
        display: flex;
    }
	
	/* css for home page animation section */
    .elementor-element-6ed2c538{
    	height: 180px;
	    vertical-align: middle;
	    align-items: center;
	    display: flex;
    }
    .elementor-7090 .elementor-element.elementor-element-7c763270 img {
        width: 70px !important;
        height: auto;
    }
    .custom-img-effect .elementor-container {
        min-height: 150px !important;
    }
    .elementor-7090 .elementor-element.elementor-element-34e4e31b:not(.elementor-motion-effects-element-type-background), .elementor-7090 .elementor-element.elementor-element-34e4e31b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
        background-size: 100% 99% !important;
    }
}